Subject: Video Prices - Starting your own business
From: Manuel Coats <[email-masked]>
To: [email-masked]
Cc: [email-masked]
Date: Wed, 28 Feb 1996 12:11:08 -0800

Come on guys.  You spend $60 on Dinner for two at a nice place.  $60 is 
nothing if it teaches you one thing that can start making you some 
serious cash.  If these tapes bring in just ONE extra job that you might 
not have gotten, you've made back your investment.  Take for example the 
Ron Thornton tapes.  They each sell for $50.  One tape shows you how to 
build a space ship and the other tape shows you how to surface that same 
ship.  $100 to build one ship, and it sold a lot of tapes.  Information 
tapes are a bit expensive for other platforms, and at $29.95 for each tape, we 
Lightwave users should be happy!  

There was a thread going a while back about 3rd party developers for 
Lightwave having a hard time making it in this industry because plug-ins 
and 3rd party products must be sold too inexpensively to maintain a 
business.  I know, I sell tapes.  Luckily I deal with thousands of tapes 
on a monthly basis or Lightspeed wouldn't be here.   When you make a 
product that nobody has, expect to pay very high prices for that item.  
Luckily, Tom has decided to keep the price down to under $30.  Our 
Project 4.0 videos will be priced at $39.95 each.  Most videos for 
Lightwave go for about $50 each.  I've seen MANY videos on other 
platforms start at around $79 each.  Support the market.  If it's too 
much, don't buy it until you can.  It's one of those catch 22 
situations... you want to make money but you need the information to make 
the money.  You can't make any money to buy the information until you get 
a job, but to do that you need the information... etc.  Whip out a credit 
card and invest a  small amount for your future.  Don't have a credit card 
but you want something?  Budget. Cut something else out for the month 
that you really don't need.

'Dats all Folks.

Manuel Coats
LIGHTSPEED

On Wed, 28 Feb 1996, Sultan Y. Ghahtani wrote:

> I personally think that the tapes are a little too highly priced. Maybe 
> it would be better to make a tape on LP since B\high end broadcast 
> quality would not be very important. I am not saying that the tapes might 
> not be worth it, but some people will find it hard to spend more money 
> for information, especially since they might be struggling with $$ since 
> they just bought the hardware equipment. I think for $30 more tapes would 
> sell.
> 
> On Wed, 28 Feb 1996, Fernando Martins wrote:
> 
> > >We finished production on Sunday afternoon and completed the off line
> > >Monday. This thing is considerably larger than I thought it was going to be!
> > >The finished edit will run about 2 hours and 20 minutes!
> > 
> > >We will, obviously, have to make this a 2 tape series, each running approx.
> > >1 hr. 10 mins. Our duplication, tape jackets, labels, and postage just
> > >doubled! We will be selling this series for $59.99. That is just $10 more
> > 
> > What's the problem?! You don't have 180 mins tapes?! If you used those, you
> > wouldn't need to get more labels, duplicates, blah, blah, blah...
> > 
> > Aha! I got it... You need to get the tape in the most standard way, so that it
> > can be played in most VCRs... So, I guess most people have 1H10m VCRs and just
> > some 'illuminated' have the 2H20m 'High Density' VCRs ;-) ...
> > 
> > It's like 'Let's distribute 100Mb Zip disks since nobody has 1Gb Jaz Drives
> > yet!' :)
> > 
> > 
> >   __ _ _
> >  /_ /|/|
> > /  /   | [email-masked]
> > 
> >